.advInvestingInMFAccordianWrap {
    cursor: pointer;
}
.advantageInvestingMfWrap {
    padding: 40px 0 53px;
}
.advantageInvestingMfWrap__head {
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 50px;
}
.investment-mf-accordian__title {
    font-size: 18px;
    line-height: 13px;
    color: #fff;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    align-items: center;
    color: #8D949C;
}
.investment-mf-accordian-content {
    font-size: 16px;
    line-height: 19px;
    color: #aaaaaa;
    transition: max-height 0.2s ease-out;
    display: none;
    padding-top: 25px;
}
.advInvestingInMFAccordianWrap {
    border-radius: 4px;
    background-color: #272d3a;
    padding: 25px;
    margin: 0 auto 15px;
    width: 686px;
}
.investment-mf-accordian-pr {
    display: flex;
    justify-content: center;
    flex-direction: column;

}
.currently-active-investment-accordian {
    background-color: #182132;
    width: 100%;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.5);
    transition: width;
    margin: 0 0 15px;
}

.currently-active-investment-accordian .investment-mf-accordian__title {
    font-weight: 700;
    color: #fff;
}
.investment-video-col {
    display: flex;
    align-items: center;
}
.investment-mf-video-heading {
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 15px;
}
.investmentvideoCardWrap {
    display: block;
    position: relative;
    height: 162px;
}
.investmentvideo-card-img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.investment-mf-video-wrapper {
    width: 100%;
}
.investmentvideoDetails {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 9px 17px;
    border-radius: 4px;
}
.investmentvideoDetails__pr {
    display: flex;
    flex-direction: column;
}
.investmentvideo__name {
    font-size: 16px;
    line-height: 27px;
    color: #fff;
    font-weight: 700;
}
.investmentvideo__level {
    font-size: 12px;
    line-height: 27px;
    color: #aaaaaa;
}
.investmentvideo-link {
    cursor: pointer;
    color: #0bbc8a;
    font-size: 14px;
    line-height: 26px;
}
.investmentvideoDetails__link {
    display: flex;
    align-items: center;
}
.investmentarrow__img {
    margin-left: 9px;
    padding-top: 4px;
}
.investmentvideocardWrapper {
    background-color: #182132;
    border-radius: 4px;
    display: none;
}
.investmentvideocardWrapper.current {
    display: block;
}
.investment-playButton {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    cursor: pointer;
    z-index: 2;
}
.investmentplayButton__video {
    height: 34px;
    width: 30px;
    object-fit: contain;
}
.investmentvideo__arrow {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.investmentright-arrow-img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

@media screen and (max-width:1024px) {
    .investment-mf-accordian__title:after {
        content: "\002B";
        color: #0bbc8a;
        font-size: 23px;
        line-height: 19px;
        font-weight: 700;
    }
    .investment-mf-active-accordian:after {
        content: "\2212";
        color: #0bbc8a;
    }
    .investment-mf-accordian__title:after {
        display: block;
    }
    .advInvestingInMFAccordianWrap {
        padding: 15px;
        margin-bottom: 1px;
        border-radius: 0;
        width: 100%;
    }
    .advInvestingInMFAccordianWrap:first-child {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }
    .advInvestingInMFAccordianWrap:last-child {
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
    }
    .investment-mf-accordian__title {
        font-size: 12px;
        line-height: 15px;
        letter-spacing: 0.36px;
        color: #fff;
    }
    .advantageInvestingMfWrap__head {
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 15px;
    }
    .advantageInvestingMfWrap {
        padding: 15px 0;
    }
    .investment-video-col {
        display: none;
    }
    .investment-mf-accordian-content {
        font-size: 12px;
        line-height: 15px;
        padding-top: 15px;
    }
}
